package com.alpha.lagouapk.bean

import android.os.Parcelable
import com.alpha.lagouapk.bean.config.FilterOptionData
import kotlinx.android.parcel.Parcelize

/**
 * 选中的筛选项
 * @param key 筛选项集合对应的key，标明是哪个下面的筛选项，如职位、行业、城市等
 * @param selectOptions 选中的筛选项，可能包含多个
 * @param cateName 用来定位是哪个一级类下的筛选项，如职能一级类
 */
@Parcelize
data class SelectOption(val key:String?,val selectOptions:List<FilterOptionData>?,val cateName:String? = null):Parcelable
